diff --git a/lang/gr.l b/lang/gr.l
index 4ec2df2c1..d033db3c1 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -141,11 +141,11 @@ USER_RECORD_NOT_FOUND
 UNKNOWN_COMMAND
 	¢ãíùóôç åíôïëÞ %s.
 UNKNOWN_COMMAND_HELP
-	¢ãíùóôç åíôïëÞ %s.  "/msg %s HELP" ãéá âïÞèåéá.
+	¢ãíùóôç åíôïëÞ %s.  "%M%s HELP" ãéá âïÞèåéá.
 SYNTAX_ERROR
 	Óýíôáîç åíôïëÞò: %s
 MORE_INFO
-	/msg %s HELP %s ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	%M%s HELP %s ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 NO_HELP_AVAILABLE
 	Äåí õðÜñ÷åé äéáèÝóéìç âïÞèåéá ãéá %s.
 OBSOLETE_COMMAND
@@ -188,7 +188,7 @@ PASSWORD_TRUNCATED
 NICK_NOT_REGISTERED
 	Áõôü ôï øåõäþíõìï äåí Ý÷åé êáôï÷õñùèåß.
 NICK_NOT_REGISTERED_HELP
-	Áõôü ôï øåõäþíõìï äåí Ý÷åé êáôï÷õñùèåß.  ÃñÜøå /msg %s HELP ãéá ðåñéóóüôåñåò ðëçñïöïñßåò ó÷åôéêÜ ãéá ôçí êáôï÷ýñùóç øåõäùíýìïõ..
+	Áõôü ôï øåõäþíõìï äåí Ý÷åé êáôï÷õñùèåß.  ÃñÜøå %M%s HELP ãéá ðåñéóóüôåñåò ðëçñïöïñßåò ó÷åôéêÜ ãéá ôçí êáôï÷ýñùóç øåõäùíýìïõ..
 NICK_X_IS_SERVICES
 	Nick %s is part of this Network's Services.
 NICK_X_NOT_REGISTERED
@@ -223,10 +223,10 @@ CHAN_X_SUSPENDED
 	      Suspended: [%s] %s
 NICK_IDENTIFY_REQUIRED
 	Ï êùäéêüò áíáãíþñéóçò áðáéôåßôáé ãéá áõôÞ ôçí åíôïëÞ.
-	ÎáíáðñïóðáèÞóôå áöïý ãñÜøåôå /msg %s IDENTIFY ^_êùäéêüò^_.
+	ÎáíáðñïóðáèÞóôå áöïý ãñÜøåôå %M%s IDENTIFY ^_êùäéêüò^_.
 CHAN_IDENTIFY_REQUIRED
 	Ï êùäéêüò áíáãíþñéóçò áðáéôåßôáé ãéá áõôÞ ôçí åíôïëÞ.
-	ÎáíáðñïóðáèÞóôå áöïý ãñÜøåôå /msg %s IDENTIFY %s ^_êùäéêüò^_.
+	ÎáíáðñïóðáèÞóôå áöïý ãñÜøåôå %M%s IDENTIFY %s ^_êùäéêüò^_.
 	
 MAIL_DISABLED
 	Ïé õðçñåóßåò Ý÷ïõí ñõèìéóôåß íá ìçí óôÝëíïõí ìÞíõìá óôç äéåýèõíóç.
@@ -297,10 +297,10 @@ END_OF_ANY_LIST
 # Automatic messages
 NICK_IS_REGISTERED
 	Áõôü ôï øåõäþíõìï áíÞêåé óå êÜðïéïí Üëëïí.  Ðáñáêáëþ äéÜëåîå êÜðïéï Üëëï.
-	(Áí áõôü åßíáé ôï øåõäþíõìü óïõ, ãñÜøå /msg %s IDENTIFY ^_êùäéêü^_.)
+	(Áí áõôü åßíáé ôï øåõäþíõìü óïõ, ãñÜøå %M%s IDENTIFY ^_êùäéêü^_.)
 NICK_IS_SECURE
 	Áõôü ôï øåõäþíõìï åßíáé êáôï÷õñùìÝíï êáé ðñïóôáôåõìÝíï.  Áí áõôü åßíáé ôï
-	øåõäþíõìï óïõ, ãñÜøå /msg %s IDENTIFY ^_êùäéêü^_.  Áëëéþò,
+	øåõäþíõìï óïõ, ãñÜøå %M%s IDENTIFY ^_êùäéêü^_.  Áëëéþò,
 	ðáñáêáëþ äéÜëåîå êÜðïéï Üëëï øåõäþíõìï.
 NICK_MAY_NOT_BE_USED
 	Áõôü ôï øåõäþíõìï äåí ìðïñåß íá ÷ñçóéìïðïéçèåß.  Ðáñáêáëþ äéÜëåîå êÜðïéï Üëëï.
@@ -349,12 +349,12 @@ NICK_GROUP_FAILED
 NICK_GROUP_PLEASE_WAIT
 	Ðáñáêáëþ ðåñßìåíå %d äåõôåñüëåðôá êáé ìåôÜ îáíá÷ñçóéìïðïßçóå ôçí åíôïëÞ ïìáäïðïßçóçò.
 NICK_GROUP_CHANGE_DISABLED
-	Áõôü ôï øåõäþíõìï åßíáé Þäç êáôï÷õñùìÝíï; ãñÜøå /msg %s DROP áñ÷éêÜ.
+	Áõôü ôï øåõäþíõìï åßíáé Þäç êáôï÷õñùìÝíï; ãñÜøå %M%s DROP áñ÷éêÜ.
 NICK_GROUP_SAME
 	Åßóáé Þäç ìÝëïò ôçò ïìÜäáò ôïõ %s.
 NICK_GROUP_TOO_MANY
 	Åßíáé ðÜñá ðïëëÜ øåõäþíõìá ìÝóá %s's ïìÜäá; êñÜôá ìåñéêÜ êáé âãÜëå êÜðïéá.
-	ÃñÜøå ^B/msg %s HELP GLIST^B êáé /msg %s HELP DROP 
+	ÃñÜøå ^B%M%s HELP GLIST^B êáé %M%s HELP DROP 
 	ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 NICK_GROUP_JOINED
 	Åßóáé ôþñá ìÝóá óôçí ïìÜäá ôïõ %s.
@@ -371,7 +371,7 @@ NICK_IDENTIFY_EMAIL_REQUIRED
 	Ìå áõôü ôï e-mail èá ìðïñåßò íá ëÜâåéò ôïí êùäéêü óïõ óå
 	ðåñßðôùóç ðïõ ôïí îå÷Üóåéò.
 NICK_IDENTIFY_EMAIL_HOWTO
-	ÃñÜøå /msg %S SET EMAIL ^_e-mail^_ ãéá íá ðñïóèÝóåéò ôï e-mail óôéò ðëçñïöïñßåò ôïõ øåõäþíõìïý óïõ.
+	ÃñÜøå %M%S SET EMAIL ^_e-mail^_ ãéá íá ðñïóèÝóåéò ôï e-mail óôéò ðëçñïöïñßåò ôïõ øåõäþíõìïý óïõ.
 	Ç ìõóôéêüôçôá åßíáé óåâáóôÞ; áõôü ôï e-mail êáé ï êùäéêüò ôïõ äåí ðñÝðåé íá äùèåß óå
 	êáíÝíá ôñßôï ðñüóùðï.
 	
@@ -435,7 +435,7 @@ NICK_SET_PASSWORD_CHANGED_TO
 NICK_SET_LANGUAGE_SYNTAX
 	SET LANGUAGE ^_number^_
 NICK_SET_LANGUAGE_UNKNOWN
-	¢ãíùóôï íïýìåñï ãëþóóáò %d.  ÃñÜøå /msg %s HELP SET LANGUAGE ãéá ôçí ëßóôá ìå ôéò ãëþóóåò.
+	¢ãíùóôï íïýìåñï ãëþóóáò %d.  ÃñÜøå %M%s HELP SET LANGUAGE ãéá ôçí ëßóôá ìå ôéò ãëþóóåò.
 NICK_SET_LANGUAGE_CHANGED
 	Ç ãëþóóá Üëëáîå óå ÅëëçíéêÜ.
 
@@ -744,7 +744,7 @@ NICK_INFO_OPT_NONE
 NICK_INFO_NO_EXPIRE
 	Áõôü ôï øåõäþíõìï äåí èá ëÞîåé ðïôÝ.
 NICK_INFO_FOR_MORE
-	Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò, ãñÜøå /msg %s INFO %s ALL.
+	Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò, ãñÜøå %M%s INFO %s ALL.
 
 # LIST responses
 NICK_INFO_SUSPENDED
@@ -797,7 +797,7 @@ NICK_NO_RECOVER_SELF
 	Äåí ìðïñåßò íá øÜ÷íåéò ôïí åáõôü óïõ!
 NICK_RECOVERED
 	¸êáíåò kill ôï ÷ñÞóôç ðïõ óïõ åß÷å ôï øåõäþíõìü óïõ.
-	/msg %s RELEASE %s ãéá íá ôï ðÜñåéò ðßóù ðñéí ãßíåé áõôüìáôá ìåôÜ áðü Ýíá ëåðôü.
+	%M%s RELEASE %s ãéá íá ôï ðÜñåéò ðßóù ðñéí ãßíåé áõôüìáôá ìåôÜ áðü Ýíá ëåðôü.
 
 # RELEASE responses
 NICK_RELEASE_SYNTAX
@@ -895,9 +895,9 @@ NICK_REG_UNABLE
 NICK_IS_PREREG
 	This nick is awaiting an e-mail verification code before completing registration.
 NICK_ENTER_REG_CODE
-	A passcode has been sent to %s, please type /msg %s confirm <passcode> to complete registration
+	A passcode has been sent to %s, please type %M%s confirm <passcode> to complete registration
 NICK_CONFIRM_NOT_FOUND
-	Registration step 1 may have expired, please use "/msg %s register <password> <email>" first.
+	Registration step 1 may have expired, please use "%M%s register <password> <email>" first.
 NICK_CONFIRM_INVALID
 	Invalid passcode has been entered, please check the e-mail again, and retry
 NICK_REG_MAIL_SUBJECT
@@ -907,7 +907,7 @@ NICK_REG_MAIL_HEAD
 NICK_REG_MAIL_LINE_1
 	You have requested to register the following nickname %s.
 NICK_REG_MAIL_LINE_2
-	Please type " /msg %s confirm %s " to complete registration.
+	Please type " %M%s confirm %s " to complete registration.
 NICK_REG_MAIL_LINE_3
 	If you don't know why this mail is sent to you, please ignore it silently.
 NICK_REG_MAIL_LINE_4
@@ -1021,10 +1021,10 @@ CHAN_REGISTER_DISABLED
 CHAN_REGISTER_NOT_LOCAL
 	ÊáíÜëéá ôïðéêÜ äåí ìðïñïýí íá êáôï÷õñùèïýí.
 CHAN_MUST_REGISTER_NICK
-	ÐñÝðåé íá êáôï÷õñþóåéò ôï øåõäþíõìü óïõ ðñþôá.  ÃñÜøå /msg %s HELP ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôá ïíüìáôá ðïõ Ý÷ïõí êáôï÷õñùèåß..
+	ÐñÝðåé íá êáôï÷õñþóåéò ôï øåõäþíõìü óïõ ðñþôá.  ÃñÜøå %M%s HELP ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôá ïíüìáôá ðïõ Ý÷ïõí êáôï÷õñùèåß..
 CHAN_MUST_IDENTIFY_NICK
 	Ðáñáêáëþ êÜíå ôçí åíôïëÞ áíáãíþñéóçò ìå ôïí %s ðñþôá, ÷ñçóéìïðïéþíôáò ôçí åíôïëÞ:
-	/msg %s IDENTIFY password
+	%M%s IDENTIFY password
 CHAN_MAY_NOT_BE_REGISTERED
 	Ôï êáíÜëé %s äåí ìðïñåß íá êáôï÷õñùèåß.
 CHAN_ALREADY_REGISTERED
@@ -1249,7 +1249,7 @@ CHAN_XOP_LIST_FORMAT
 	  %3d  %s
 CHAN_XOP_ACCESS
 	Äåí ìðïñåßò íá ÷ñçóéìïðïéÞóåéò áõôÞ ôçí åíôïëÞ. ×ñçóéìïðïßçóå ôçí ACCESS åíôïëÞ áíôß ãéá áõôÞ.
-	ÃñÜøå /msg %s HELP ACCESS ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	ÃñÜøå %M%s HELP ACCESS ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 
 # AOP messages
 CHAN_AOP_SYNTAX
@@ -1389,7 +1389,7 @@ CHAN_ACCESS_SYNTAX
 CHAN_ACCESS_XOP
 	Äåí ìðïñåßò íá ÷ñçóéìïðïéÞóåéò áõôÞ ôçí åíôïëÞ. 
 	×ñçóéìïðïßçóå AOP, SOP êáé VOP åíôïëÝò áíôß ãéá ôçí access.
-	ÃñÜøå /msg %s HELP command ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	ÃñÜøå %M%s HELP command ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 CHAN_ACCESS_DISABLED
 	Óõãíþìç, ç õðçñåóßá ãéá ôçí åíôïëÞ access åßíáé åêôüò ëåéôïõñãßáò.
 CHAN_ACCESS_LEVEL_NONZERO
@@ -1490,7 +1490,7 @@ CHAN_LEVELS_RANGE
 CHAN_LEVELS_CHANGED
 	Ï âáèìüò ãéá ôïí %s óôï êáíÜëé %s Üëëîå óå %d.
 CHAN_LEVELS_UNKNOWN
-	Ç åðéëïãÞ %s äåí åßíáé ãíùóôÞ.  ÃñÜøå /msg %s HELP LEVELS DESC ãéá ôç ëßóôá ìå ôéó áíáëõôéêÝò åðéëïãÝò.
+	Ç åðéëïãÞ %s äåí åßíáé ãíùóôÞ.  ÃñÜøå %M%s HELP LEVELS DESC ãéá ôç ëßóôá ìå ôéó áíáëõôéêÝò åðéëïãÝò.
 CHAN_LEVELS_DISABLED
 	%s áðåíåñãïðïéÞèçêáí óôï êáíÜëé %s.
 CHAN_LEVELS_LIST_HEADER
@@ -1716,11 +1716,11 @@ MEMO_HAVE_NEW_MEMO
 MEMO_HAVE_NEW_MEMOS
 	¸÷åéò %d íÝá ìçíýìáôá.
 MEMO_TYPE_READ_LAST
-	ÃñÜøå /msg %s READ LAST ãéá íá ôï äéáâÜóåéò.
+	ÃñÜøå %M%s READ LAST ãéá íá ôï äéáâÜóåéò.
 MEMO_TYPE_READ_NUM
-	ÃñÜøå /msg %s READ %d ãéá íá äéáâÜóåéò.
+	ÃñÜøå %M%s READ %d ãéá íá äéáâÜóåéò.
 MEMO_TYPE_LIST_NEW
-	ÃñÜøå /msg %s LIST NEW ãéá íá äåéò ôçí ëßóôá ìå ôá ìçíýìáôá.
+	ÃñÜøå %M%s LIST NEW ãéá íá äåéò ôçí ëßóôá ìå ôá ìçíýìáôá.
 MEMO_AT_LIMIT
 	Ðñïåéäïðïßçóç: ¸÷åé öôÜóåé óôï ìÝãéóôï íïýìåñï ìçíõìÜôùí (%d).  Äåí èá ëÜâåéò êáéíïýñãéá ìçíýìáôá áí äåí óâÞóåéò ìåñéêÜ áðü ôá ðáëéÜ ðïõ Ý÷åéò.
 MEMO_OVER_LIMIT
@@ -1731,10 +1731,10 @@ MEMO_X_ONE_NOTICE
 	There is %d memo on channel %s.
 MEMO_NEW_X_MEMO_ARRIVED
 	There is a new memo on channel %s.
-	Type /msg %s READ %s %d to read it.
+	Type %M%s READ %s %d to read it.
 MEMO_NEW_MEMO_ARRIVED
 	¸÷åéò Ýíá íÝï ìÞíõìá áðü %s.
-	ÃñÜøå /msg %s READ %d ãéá íá ôï äéáâÜóåéò.
+	ÃñÜøå %M%s READ %d ãéá íá ôï äéáâÜóåéò.
 
 # Multi-use responses
 MEMO_HAVE_NO_MEMOS
@@ -1782,13 +1782,13 @@ MEMO_HAVE_NO_NEW_MEMOS
 MEMO_X_HAS_NO_NEW_MEMOS
 	Ï/ç %s äåí Ý÷åé êáíÝíá íÝï ìÞíõìá.
 MEMO_LIST_MEMOS
-	ÌÞíõìá ãéá ôïí %s.  Ãéá íá ôï äéáâÜóåéò, ãñÜøå: /msg %s READ num
+	ÌÞíõìá ãéá ôïí %s.  Ãéá íá ôï äéáâÜóåéò, ãñÜøå: %M%s READ num
 MEMO_LIST_NEW_MEMOS
-	ÍÝá ìçíýìáôá ãéá ôïí %s.  Ãéá íá ôá äéáâÜóåéò, ãñÜøå: /msg %s READ num
+	ÍÝá ìçíýìáôá ãéá ôïí %s.  Ãéá íá ôá äéáâÜóåéò, ãñÜøå: %M%s READ num
 MEMO_LIST_CHAN_MEMOS
-	Ìçíýìáôá ãéá ôïí %s.  Ãéá íá ôá äéáâÜóåéò, ãñÜøå: /msg %s READ %s num
+	Ìçíýìáôá ãéá ôïí %s.  Ãéá íá ôá äéáâÜóåéò, ãñÜøå: %M%s READ %s num
 MEMO_LIST_CHAN_NEW_MEMOS
-	ÍÝá ìçíýìáôá ãéá ôï %s.  Ãéá íá ôá äéáâÜóåéò, ãñÜøå: /msg %s READ %s num
+	ÍÝá ìçíýìáôá ãéá ôï %s.  Ãéá íá ôá äéáâÜóåéò, ãñÜøå: %M%s READ %s num
 MEMO_LIST_HEADER
 	 Íïýìåñï  ÁðïóôïëÝáò            Çìåñïìçíßá/¿ñá
 MEMO_LIST_FORMAT
@@ -1798,9 +1798,9 @@ MEMO_LIST_FORMAT
 MEMO_READ_SYNTAX
 	READ [êáíÜëé] {list | LAST | NEW}
 MEMO_HEADER
-	ÌÞíõìá %d áðü ôï %s (%s).  Ãéá íá ôï óâÞóåéò, ãñÜøå: /msg %s DEL %d
+	ÌÞíõìá %d áðü ôï %s (%s).  Ãéá íá ôï óâÞóåéò, ãñÜøå: %M%s DEL %d
 MEMO_CHAN_HEADER
-	ÌÞíõìá %d áðü %s (%s).  Ãéá íá ôï óâÞóåéò, ãñÜøå: /msg %s DEL %s %d
+	ÌÞíõìá %d áðü %s (%s).  Ãéá íá ôï óâÞóåéò, ãñÜøå: %M%s DEL %s %d
 MEMO_TEXT
 	%s
 
@@ -2016,7 +2016,7 @@ BOT_DOES_NOT_EXIST
 	Ôï Bot %s äåí õðÜñ÷åé.
 BOT_NOT_ASSIGNED
 	ÐñÝðåé íá êÜíåéò assign óôï bot ãéá íá ìðåß óôï êáíÜëé.
-	ÃñÜøå /msg %S HELP ASSIGN ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	ÃñÜøå %M%S HELP ASSIGN ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 BOT_NOT_ON_CHANNEL
 	Ôï Bot äåí åßíáé óôï êáíÜëé %s.
 	
@@ -2194,7 +2194,7 @@ BOT_SET_DISABLED
 	Óõãíþìç, ç õðçñåóßá bot åßíáé áðåíåñãïðïéçìÝíç.
 BOT_SET_UNKNOWN
 	¢ãíùóôç åðéëïãÞ %s.
-	ÃñÜøå /msg %S HELP SET ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	ÃñÜøå %M%S HELP SET ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 	
 # SET DONTKICKOPS messages
 BOT_SET_DONTKICKOPS_SYNTAX
@@ -2259,7 +2259,7 @@ BOT_KICK_DISABLED
 	Óõãíþìç, ç õðçñåóßá kicker åßíáé áðåíåñãïðïéçìÝíç.
 BOT_KICK_UNKNOWN
 	¢ãíùóôç åðéëïãÞ %s.
-	ÃñÜøå /msg %S HELP KICK ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	ÃñÜøå %M%S HELP KICK ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 BOT_KICK_BAD_TTB
 	%s äåí ìðïñåß íá ðÜñåé ôüóï ÷ñüíï ôo ban.
 
@@ -3036,7 +3036,7 @@ OPER_MODULE_LIST_FOOTER
 OPER_MODULE_INFO_LIST
 	Module: %s Version: %s Author: %s loaded: %s
 OPER_MODULE_CMD_LIST
-	Providing command: /msg %s %s
+	Providing command: %M%s %s
 OPER_MODULE_MSG_LIST
 	Providing IRCD handler for: %s
 OPER_MODULE_NO_LIST
@@ -3391,24 +3391,24 @@ HELP_HELP
 	ôéò õðçñåóßåò.  Ãéá ðåñéóóüôåñåò âïÞèåéåò åêôüò ôïõ HELP 
 	èá âñåßôå óôéò ðáñáêÜôù (õðï)õðçñåóßåò ìå ðåñéóóüôåñç áíáëõôéêüôçô:
 
-	/msg %s HELP
+	%M%s HELP
 	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí êáôï÷ýñùóç øåõäþíõìùí
 
-	/msg %s HELP
+	%M%s HELP
 	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí êáôï÷ýñùóç êáé ôçí äéá÷åßñçóç
 	     ôùí êáíáëéþí.
 
-	/msg %s HELP
+	%M%s HELP
 	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí áðïóôïëÞ ìçíõìÜôùí óôïõò off-line ÷ñÞóôåò
 
 HELP_HELP_BOT
 
-	/msg %s HELP
+	%M%s HELP
 	     ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôéò åðéëïãÝò ôïõ bot óôï êáíÜëé óáò
 
 HELP_HELP_HOST
 
-	/msg %s HELP
+	%M%s HELP
 	     for information on setting up nick vHosts
 
 ###########################################################################
@@ -3474,9 +3474,9 @@ NICK_HELP
 	O %S óáò åðéôñÝðåé íá êáôï÷õñþóåôå Ýíá øåõäþíõìï,
 	åìðïäßæïíôáò Ýôóé Üëëïõò ÷ñÞóôåò íá ôï ÷ñçóéìïðïéïýí.
 	Ïé ðáñáêÜôù åíôïëÝò, åðéôñÝðïõí ôçí êáôï÷ýñùóç êáé ôç äéá÷åßñçóç ôùí
-	øåõäùíýìùí; ãéá íá ÷ñçóéìïðïéÞóåôå áõôÜ, ãñÜøôå /msg %S ^_command^_.
+	øåõäùíýìùí; ãéá íá ÷ñçóéìïðïéÞóåôå áõôÜ, ãñÜøôå %M%S ^_command^_.
 	Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò óå ìéá óõãêåêñéìÝíç åíôïëÞ,ãñÜøôå
-	/msg %S HELP ^_command^_.
+	%M%S HELP ^_command^_.
 	
 NICK_HELP_FOOTER
 	ÐÁÑÁÔÇÑÇÓÇ: ÁõôÞ ç õðçñåóßá óêïðåýåé íá ðáñÝ÷åé Ýíá ôñüðï
@@ -3523,7 +3523,7 @@ NICK_HELP_REGISTER
 	êáé ìðïñïýí íá åðéôñÝðïõí ôçí êáôï÷ýñùóç Üëëùí øåõäïíýìùí áñãüôåñá 
 	ìå ìïßñáóìá ßäéùí óåôáñéóìÜôùí, ßäéùí ìçíõìÜôùí êáé ßäéùí
 	äéêáéùìÜôùí óôá êáíÜëéá. Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò ãéá áõôÞ 
-	ôç ìåëëïíôéêÞ åíôïëÞ, ãñÜøå /msg %S HELP GROUP.
+	ôç ìåëëïíôéêÞ åíôïëÞ, ãñÜøå %M%S HELP GROUP.
 	    
 NICK_HELP_GROUP
 	Óýíôáîç: GROUP óôü÷ïò êùäéêüò
@@ -3546,7 +3546,7 @@ NICK_HELP_GROUP
 	Ý÷åéò êáôï÷õñþóåé êÜðïéï øåõäþíõìï áêüìá. Áí ôï øåõäþíõìï åßíáé
 	êáôï÷õñùìÝíï, èá ðñÝðåé íá êÜíåéò åíôïëÞ áíáãíþñéóçò ðñþôá êáé 
 	ìåôÜ íá ÷ñçóéìïðïéÞóåéò áõôÞ ôçí åíôïëÞ. ÃñÜøå
-	/msg %S HELP IDENTIFY ãéá ðåñéóóüôåñåò ðëçñïöïñßåò. Áõôü ôï 
+	%M%S HELP IDENTIFY ãéá ðåñéóóüôåñåò ðëçñïöïñßåò. Áõôü ôï 
 	êïììÜôé ìðïñåß íá ìçí õðÜñ÷åé óôï äéêôõü óïõ.
 	    
 	Åßíáé ðñïôéìüôåñï íá ÷ñçóéìïðïéÞóåéò áõôÞ ôçí åíôïëÞ ìå ìç-êáôï÷õñùìÝíá  
@@ -3595,7 +3595,7 @@ NICK_HELP_DROP
 	
 	Ãéá íá ÷çóéìïðïéÞóåéò áõôÞ ôçí åíôïëÞ, ðñÝðåé ðñþôá íá êÜíåéò åíôïëÞ 
 	áíáãíþñéóçò ìå ôïí êùäéêü óïõ ãéá ðåñéóóüôåñåò
-	with your password (/msg %S HELP IDENTIFY for more
+	with your password (%M%S HELP IDENTIFY for more
 	ðëçñïöïñßåò.)
 	    
 NICK_HELP_ACCESS
@@ -3638,16 +3638,16 @@ NICK_HELP_SET
 	    KILL       Åíåñãïðïéåß/áðåíåñãïðïéåß ôçí ðñïóôáóßá ìå áðïóýíäåóç
 	    SECURE     Åíåñãïðïéåß/áðåíåñãïðïéåß ôç ëåéôïõñãßá áóöÜëåéáò
 	    PRIVATE    Åìðïäßæåé ôï øåõäþíõìü óáò íá åìöáíßæåôáé
-	                   ìå ôçí åíôïëÞ  /msg %S LIST
+	                   ìå ôçí åíôïëÞ  %M%S LIST
 	    HIDE       Áðïêñýðôåé óõãêåêñéìÝíá ôìÞìáôá ðëçñïöïñéþí ôïõ øåõäùíýìïõ
 	    MSG        ÁëëÜæåé ôçí ìÝèïäï åðéêïéíùíßáò ìå ôéò õðçñåóßåò
 	    AUTOOP     Should services op you automatically.    
 	
 	Ãéá íá ÷ñçóéìïðïéÞóåôå áõôÞ ôçí åíôïëÞ, ðñÝðåé ðñþôá íá
 	áíáãíùñéóôåßôå ìå ôïí êùäéêü óáò (ãéá ðåñéóóüôåñåò ðëçñïöïñßåò,
-	/msg %S HELP IDENTIFY).
+	%M%S HELP IDENTIFY).
 	
-	ÐëçêôñïëïãÞóôå /msg %S HELP SET åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
+	ÐëçêôñïëïãÞóôå %M%S HELP SET åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
 	óå ìßá óõãêåêñéìÝíç åðéëïãÞ.
 
 NICK_HELP_SET_DISPLAY
@@ -3775,12 +3775,12 @@ NICK_HELP_SASET
 	    KILL       Turn protection on or off
 	    SECURE     Turn nickname security on or off
 	    PRIVATE    Prevent the nickname from appearing in a
-	                   /msg %S LIST
+	                   %M%S LIST
 	    HIDE       Hide certain pieces of nickname information
 	    MSG        Change the communication method of Services
 	    NOEXPIRE   Prevent the nickname from expiring
 	
-	Type /msg %S HELP SASET option for more information
+	Type %M%S HELP SASET option for more information
 	on a specific option. The options will be set on the given
 	nickname. 
 	
@@ -3926,7 +3926,7 @@ NICK_HELP_RECOVER
 	ëåðôÜ ãéá íá âåâáéþóåé ôï üôé ï Üëëïò ÷ñÞóôçò äå èá
 	åðáíáóõíäåèåß Üìåóá. ÌåôÜ áðü ôá ôñßá ëåðôÜ, ìðïñåßôå íá
 	îáíá÷ñçóéìïðïéÞóåôå ôï øåõäþíõìü óáò.  ÅíáëëáêôéêÜ,
-	÷ñçóéìïðïéÞóôå ôçí åíôïëÞ RELEASE (/msg %S HELP RELEASE)
+	÷ñçóéìïðïéÞóôå ôçí åíôïëÞ RELEASE (%M%S HELP RELEASE)
 	ãéá íá ÷ñçóéìïðïéÞóåôå ôï øåõäþíõìü óáò íùñßôåñá.
 	
 	Ãéá íá ÷ñçóéìïðïéÞóåôå ôçí åíôïëÞ RECOVER ãéá Ýíá
@@ -4059,7 +4059,7 @@ NICK_HELP_SENDPASS
 NICK_SERVADMIN_HELP
 	Ïé Services admins (åðéêåöáëåßò) ìðïñïýí íá äéáãñÜøïõí Ýíá øåõäþíõìï ÷ùñßò íá
 	÷ñåéáóôåß íá êÜíïõí åíôïëÞ áíáãíþñéóçò êáé êáí áëëáãÞ øåõäþíõìïõ, êáé ìðïñïýí íá
-	äïõí ôçí  ëßóôá access  ãéá êÜèå øåõäþíõìï (/msg %S ACCESS LIST nick).
+	äïõí ôçí  ëßóôá access  ãéá êÜèå øåõäþíõìï (%M%S ACCESS LIST nick).
 	
 NICK_SERVADMIN_HELP_LOGOUT
 	Óýíôáîç: LOGOUT [øåõäþíõìï [REVALIDATE]]
@@ -4280,8 +4280,8 @@ CHAN_HELP
 	êáíÜëéá, ìå ôï íá ðåñéïñßæåé ôéò áñìïäéüôçôåò ôùí
 	äéá÷åéñéóôþí êáíáëéþí.  Ïé äéáèÝóéìåò åíôïëÝò, âñßóêïíôáé
 	ðáñáêÜôù.  Ãéá íá ôéò ÷ñçóéìïðïéÞóåôå, ðëçêôñïëïãÞóôå
-	/msg %S åíôïëÞ.  Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò óå ìßá
-	óõãêåêñéìÝíç åíôïëÞ, ðëçêôñïëïãÞóôå /msg %S HELP åíôïëÞ.
+	%M%S åíôïëÞ.  Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò óå ìßá
+	óõãêåêñéìÝíç åíôïëÞ, ðëçêôñïëïãÞóôå %M%S HELP åíôïëÞ.
 	 
 	
 CHAN_HELP_EXPIRES
@@ -4307,12 +4307,12 @@ CHAN_HELP_REGISTER
 	ñõèìßóåéò ôïõ;  Ï	%S åðßóçò èá ôïõ äþóåé áõôüìáôá
 	áñìïäéüôçôåò éäñõôÞ êáé äéá÷åéñéóôÞ êáíáëéïý, ìå ôçí åßóïäü
 	ôïõ óôï êáíÜëé.Äåßôå ôçí åíôïëÞ ACCESS command.
-	(/msg %S HELP ACCESS) ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí ðáñï÷Þ ìÝñïõò ôùí
+	(%M%S HELP ACCESS) ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí ðáñï÷Þ ìÝñïõò ôùí
 	áñìïäéïôÞôùí áõôþí, óå Üëëïõò ÷ñÞóôåò ôïõ êáíáëéïý.
 	    
 	ÓÇÌÅÉÙÓÇ: Ãéá íá êáôï÷õñþóåôå Ýíá êáíÜëé, ðñÝðåé íá Ý÷åôå
 	ðñþôá êáôï÷õñþóåé ôï øåõäþíõìü óáò.  Áí äåí ôï Ý÷åôå êÜíåé,
-	/msg %s HELP ãéá ðåñéóóüôåñåò ðëçñïöïñßåò ó÷åôéêÜ.
+	%M%s HELP ãéá ðåñéóóüôåñåò ðëçñïöïñßåò ó÷åôéêÜ.
 
 CHAN_HELP_IDENTIFY
 	Óýíôáîç: IDENTIFY êáíÜëé êùäéêüò
@@ -4368,7 +4368,7 @@ CHAN_HELP_SET
 	    TOPICLOCK     Ôï Topic ìðïñåß íá áëëÜîåé ìå ôçí åíôïëÞ TOPIC
 	    XOP           Áí åßíáé ON äïõëåýåé ìå AOP/SOP,áí åßíáé off ìå access
 	
-	ÃñÜøå /msg %S HELP åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
+	ÃñÜøå %M%S HELP åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
 	ãéá ôçí êÜèå åíôïëÞ.
 
 CHAN_HELP_SET_FOUNDER
@@ -4501,7 +4501,7 @@ CHAN_HELP_SET_PRIVATE
 	
 	Åíåñãïðïéåß Þ áðåíåñãïðïéåß ôçí åðéëïãÞ private ãéá Ýíá êáíÜëé.
 	¼ôáí åíåñãïðïéåßôáé ç private åíôïëÞ,  ôï êáíÜëé äå óõìðåñéëáìâÜíåôáé
-	óôç ëßóôá ðïõ ðñïêýðôåé áðü ôçí åíôïëÞ /msg %S LIST.
+	óôç ëßóôá ðïõ ðñïêýðôåé áðü ôçí åíôïëÞ %M%S LIST.
 
 CHAN_HELP_SET_RESTRICTED
 	Óýíôáîç: SET êáíÜëé RESTRICTED {ON | OFF}
@@ -4546,7 +4546,7 @@ CHAN_HELP_SET_SIGNKICK
 	
 	Áí ÷ñçóéìïðïéåßò LEVEL, áõôïß ðïõ Ý÷ïõí ìåãáëýôåñç level Þ ßóç 
 	ìå ôçí SIGNKICK level ôïõ êáíáëéïý äåí èá Ý÷ïõí 
-	kicks signed. Äåò /msg %S HELP LEVELS ãéá ðåñéóóüôåñåò ðëçñïöïñßåò. 
+	kicks signed. Äåò %M%S HELP LEVELS ãéá ðåñéóóüôåñåò ðëçñïöïñßåò. 
 
 CHAN_HELP_SET_XOP
 	Óýíôáîç: SET êáíÜëé XOP {ON | OFF}
@@ -4608,8 +4608,8 @@ CHAN_HELP_AOP
 	
 	ÁõôÞ ç åíôïëÞ ìðïñåß íá åßíáé áðåíåñãïðïéçìÝíç áðü ôï êáíÜëé óáò, êáé
 	óå áõôÞ ôçí ðåñßðôùóç èá ÷ñçóéìïðïéÞóåôå ôçí åíôïëÞ access list. Äåßôå 
-	/msg %S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
-	êáé /msg %S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
+	%M%S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
+	êáé %M%S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
 	access list êáé xOP list óýóôçìá.
 
 CHAN_HELP_HOP
@@ -4648,8 +4648,8 @@ CHAN_HELP_HOP
 	
 	ÁõôÞ ç åíôïëÞ ìðïñåß íá åßíáé áðåíåñãïðïéçìÝíç áðü ôï êáíÜëé óáò, êáé
 	óå áõôÞ ôçí ðåñßðôùóç èá ÷ñçóéìïðïéÞóåôå ôçí åíôïëÞ access list. Äåßôå 
-	/msg %S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
-	êáé /msg %S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
+	%M%S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
+	êáé %M%S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
 	access list êáé xOP list óýóôçìá.
 
 CHAN_HELP_SOP
@@ -4688,8 +4688,8 @@ CHAN_HELP_SOP
 	
 	ÁõôÞ ç åíôïëÞ ìðïñåß íá åßíáé áðåíåñãïðïéçìÝíç áðü ôï êáíÜëé óáò, êáé
 	óå áõôÞ ôçí ðåñßðôùóç èá ÷ñçóéìïðïéÞóåôå ôçí åíôïëÞ access list. Äåßôå 
-	/msg %S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
-	êáé /msg %S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
+	%M%S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
+	êáé %M%S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
 	access list êáé xOP list óýóôçìá.
 
 CHAN_HELP_VOP
@@ -4727,8 +4727,8 @@ CHAN_HELP_VOP
 	
 	ÁõôÞ ç åíôïëÞ ìðïñåß íá åßíáé áðåíåñãïðïéçìÝíç áðü ôï êáíÜëé óáò, êáé
 	óå áõôÞ ôçí ðåñßðôùóç èá ÷ñçóéìïðïéÞóåôå ôçí åíôïëÞ access list. Äåßôå 
-	/msg %S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
-	êáé /msg %S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
+	%M%S HELP ACCESS ãéá ðëçñïöïñßåò ó÷åôéêÜ ìå ôçí åíôïëÞ access list,
+	êáé %M%S HELP SET XOP ãéá íá îÝñåôå ðùò èá åðéëÝîåôå áíÜìåóá óôï 
 	access list êáé xOP list óýóôçìá.
 
 CHAN_HELP_ACCESS
@@ -4741,7 +4741,7 @@ CHAN_HELP_ACCESS
 	êáèïñßæåé ðïéïé ÷ñÞóôåò èá Ý÷ïõí op óôï êáíÜëé Þ
 	access óôéò åíôïëÝò ìÝóù ôïõ %S ãéá ôï êáíÜëé.  Äéáöïñåôéêüò âáèìüò
 	ôïõ ÷ñÞóôç áðü ôçí access ðïõ Ý÷åé,äéáöïñåôéêÜ äéêáéþìáôá èá Ý÷åé.
-	/msg %S HELP ACCESS LEVELS ãéá ðåñéóóüôåñåò êáé óõãêåêñéìÝíåò
+	%M%S HELP ACCESS LEVELS ãéá ðåñéóóüôåñåò êáé óõãêåêñéìÝíåò
 	ðëçñïöïñßåò.  ÏðïéïäÞðïôå øåõäþíõìï ðïõ äåí åßíáé óôçí ëßóôá access Ý÷åé
 	ôõðéêÜ access 0, ãéáôß ôá levels áðü default äåí äßíïõí äéêáéþìáôá óôï êáíÜëé
 	üðïéïò Ý÷åé 0 íá êÜíåé êÜôé óôï êáíÜëé, ìå access 0 åßíáé óôï auto-deop.
@@ -4785,7 +4785,7 @@ CHAN_HELP_ACCESS_LEVELS
 	        <0   Äåí ìðïñåß íá ðÜñåé op.
 	
 	Áõôïß ïé âáèìïß (levels) ìðïñïýí íá áëëá÷ôïýí, Þ íá ðñïóèÝóåôå íÝá äéêÜ óáò,
-	÷ñçóéìïðïéþíôáò ôçí åíôïëÞ LEVELS; ãñÜøôå /msg %S HELP LEVELS ãéá
+	÷ñçóéìïðïéþíôáò ôçí åíôïëÞ LEVELS; ãñÜøôå %M%S HELP LEVELS ãéá
 	ðëçñïöïñßåò.
 
 CHAN_HELP_AKICK
@@ -5049,7 +5049,7 @@ CHAN_HELP_TOPIC
 	ÆçôÜò áðü ôïí %S íá âÜëåé ôï topic ðïõ ôïõ Ý÷åéò ðåé.
 	Áí ôï topic äåí äßíåôáé, èá âÜëåé Üäåéï topic
 	óôï êáíÜëé. ÁõôÞ ç åíôïëÞ åßíáé ÷ñÞóéìç áí Ý÷åéò êÜíåé óôï êáíÜëé
-	SET TOPICLOCK. Äåò /msg %S HELP SET TOPICLOCK
+	SET TOPICLOCK. Äåò %M%S HELP SET TOPICLOCK
 	ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 	
 	Áðü default, ÷ñçóéìïðïåßôáé ìüíï áðü áõôïýò ðïõ Ý÷ïõí founder access óôï
@@ -5259,7 +5259,7 @@ MEMO_HELP_OPER
 	not used.
 MEMO_HELP_FOOTER
 	
-	ÃñÜøôå /msg %S HELP åíôïëÞ ãéá âïÞèåéá óå
+	ÃñÜøôå %M%S HELP åíôïëÞ ãéá âïÞèåéá óå
 	ïðïéáäÞðïôå áðü ôéò ðáñáðÜíù åíôïëÝò.
 	
 	(*) Åî'ïñéóìïý, êÜèå ÷ñÞóôçò ìå åëÜ÷éóôï åðßðåäï ðñüóâáóçò
@@ -5335,7 +5335,7 @@ MEMO_HELP_SET
 	    LIMIT       ÁëëÜæåé ôï ìÝãéóôï áñéèìü ìçíõìÜôùí ðïõ
 	                    ìðïñåßôå íá äå÷ôåßôå
 	
-	ÃñÜøôå /msg %S HELP SET åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
+	ÃñÜøôå %M%S HELP SET åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
 	óå ìéá óõãêåêñéìÝíç åðéëïãÞ.
 
 MEMO_HELP_SET_NOTIFY
@@ -6176,8 +6176,8 @@ BOT_HELP
 	íá ñõèìßóïõí bots Þ ãéá äßêôõá ðïõ äåí åðéôñÝðïõí ïé ÷ñÞóôåò íá Ý÷ïõí
 	éêÜ ôïõò bots ãéá áóöÜëåéá. 
 	ÄéáèÝóçìåò åíôïëÝò åßíáé ïé åðüìåíåò, ãéá íá ôéò äåßôå ãñÜøôå
-	/msg %S command.Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò óå óõãêåêñéìÝíåò
-	åíôïëÝò ãñÜøôå /msg %S HELP command. 
+	%M%S command.Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò óå óõãêåêñéìÝíåò
+	åíôïëÝò ãñÜøôå %M%S HELP command. 
 	    
 BOT_HELP_FOOTER
 	Ôï Bot èá ìðåß óôï êáíÜëé üôáí åßíáé ôïõëÜ÷éóôïí ìÝóá
@@ -6220,7 +6220,7 @@ BOT_HELP_SET
 	    FANTASY          Åíåñãïðïßçóç åíôïëþí fantaisist
 	    SYMBIOSIS        ÅðéôñÝðåôáé óôï bot íá óõìðåñéöÝñåôáé óáí ðñáãìáôéêü bot
 	
-	ÃñÜøå /msg %S HELP SET åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
+	ÃñÜøå %M%S HELP SET åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
 	ãéá ìéá óõãêåêñéìÝíç åðéëïãÞ.
 	
 	Óçìåßùóç: ç access óå áõôÞ ôçí åíôïëÞ äéåõèýíåôáé áðü ôçí
@@ -6294,7 +6294,7 @@ BOT_HELP_KICK
 	    UNDERLINES    Ñõèìßæåé ôï bot áí èá êÜíåé kick áõôïýò ðïõ
 	      ãñÜöïõí ìå õðïãñáììéóìÝíïõò ÷áñáêôÞñåò
 	
-	ÃñÜøå /msg %S HELP KICK åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
+	ÃñÜøå %M%S HELP KICK åðéëïãÞ ãéá ðåñéóóüôåñåò ðëçñïöïñßåò
 	óå óõãêåêñéìÝíåò åíôïëÝò.
 	
 	Óçìåßùóç: ç access óå áõôÞ ôçí åíôïëÞ åëÝã÷åôáé áðü ôçí
@@ -6390,7 +6390,7 @@ BOT_HELP_KICK_BADWORDS
 	ôï bot èá êÜíåé kick ôïõò ÷ñÞóôåò ðïõ ëÝíå áõôÝò ôéò êáêÝò ëÝîåéò óôá êáíÜëéá.
 	
 	Ìðïñåßò íá âÜëåéò ìéá ëßóôá ìå ôéò êáêÝò ëÝîåéò êÜíïíôáò ôçí åíôïëÞ
-	BADWORDS. ÃñÜøå /msg %S HELP BADWORDS ãéá
+	BADWORDS. ÃñÜøå %M%S HELP BADWORDS ãéá
 	ðåñéóóüôåñåò ðëçñïöïñßåò.
 
 	Ôï ttb åßíáé ôï íïýìåñï ìå ôï ïðïßï èá ãßíåôáé ï ÷ñÞóôçò áñ÷éêÜ kick
@@ -6406,7 +6406,7 @@ BOT_HELP_BADWORDS
 	ÁëëÜæåé ôçí bad words ëßóôá ôïõ êáíáëéïý. Ç ëßóôá bad
 	words äåß÷íåé ðïéÝò ëÝîåéò åßíáé íá ãßíåôáé ôï kick,
 	üôáí ôï bad words kick åßíáé åíåñãïðïéçìÝíï. Ãéá ðåñéóóüôåñåò ðëçñïöïñßåò,
-	ãñÜöôå /msg %S HELP KICK BADWORDS.
+	ãñÜöôå %M%S HELP KICK BADWORDS.
 	
 	Ç åíôïëÞ BADWORDS ADD ðñïóèÝôåé ìéá êáêéÜ ëÝîç óôçí ëßóôá
 	badword. Áí ðåß áõôç ôç ëÝîç (SINGLE), ôüôå èá ãßíåôáé
@@ -6517,9 +6517,9 @@ HOST_SET_IDENTTOOLONG
 HOST_NOREG
 	User %s not found in the nickserv db.
 HOST_SET_SYNTAX
-	Syntax /msg %s set <nick> <hostmask>.
+	Syntax %M%s set <nick> <hostmask>.
 HOST_SETALL_SYNTAX
-	Syntax /msg %s setall <nick> <hostmask>.
+	Syntax %M%s setall <nick> <hostmask>.
 HOST_DENIED
 	Access Denied.
 HOST_NOT_ASSIGNED
@@ -6535,7 +6535,7 @@ HOST_NOT_REGED
 HOST_DEL
 	vhost for %s removed.
 HOST_DEL_SYNTAX
-	Syntax: /msg %s del <nick>.
+	Syntax: %M%s del <nick>.
 
 ###########################################################################
 #
